@font-face {
    font-family: 'LibreBold';
    src: url('../fonts/LibreBaskerville-Bold.ttf')  format('truetype')
}
@font-face {
    font-family: 'LibreReg';
    src: url('../fonts/LibreBaskerville-Regular.ttf')  format('truetype')
}
@font-face {
    font-family: 'LibreItalic';
    src: url('../fonts/LibreBaskerville-Italic.ttf')  format('truetype')
}
body {
	 font-family: 'Roboto', sans-serif;
	 font-size: 16px;
	 color: #000;
}

body a:hover {
    text-decoration: none;

}
	.staticpage .col-md-9.col-xs-12{
		padding: 0 0;
		margin: 0 0;
	}
.videoWrapper  {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	background-size: cover;
}
.videoWrapper.ea, .videoWrapper.ea iframe{
	height: 94.5%;
}

.image-cont  {
	position: relative;
    padding-bottom: 100%;
    padding-top: 30%;
	height: 0;
	background-size: cover;
    background-position: 50%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.image-cont.todescription {
    position: absolute;
    top: 0px;
    -webkit-filter: none;
    filter: none;
}

.videoWrapper a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
}
.videoWrapper .video-start-btn {
    top: initial;
    width: initial;
    height: initial;
    top: 25px;
    left: 25px!important;
}
.videoWrapper span{
	padding-right: 10px;
    font-size: 17px;
    line-height: 30px;
    color: #FFF;
    padding-top: 5px;
    padding-bottom: 5px;
    padding: 7px;
    position: absolute;
    bottom: 0px;
    height: 43px;
    background: rgba(0, 0, 0, 0.44);
    width: 100%;
    padding-left: 25px;
}
#central-page .container.full{
    width: 100%;
    max-width: 1800px;
    margin: 0 auto;
	min-height: 120vh;
    padding-bottom: 50px;
}
.ptabler {
    margin-top: 30px;
}
#central-page .navbar {
    top: 40px;
    transition: top .3s;
    background: none;
    border: none;
    width: 220px;
}
#central-page .navbar .container {
    width: 220px;
    float: left;
}
#central-page .navbar-nav {
    padding-top: 45px;
}
#central-page .navbar-nav > li {
    /* float: none; */
	width: 100%;
}
#navbar {
    position: fixed;
    top: 30px;
    transition: top .4s;
    left: 30px;
	max-width: 200px;
}
#navbar.smalltop {
	top: 40px;
}
#navbar .central-logo {
    position:relative;
    width: 230px;
    height: 71px;
    display: block;
    -webkit-transition: width .4s ease-in-out, height .4s ease-in-out;
    -moz-transition: width .4s ease-in-out, height .4s ease-in-out;
    -o-transition: width .4s ease-in-out, height .4s ease-in-out;
    transition: width .4s ease-in-out, height .4s ease-in-out;
}
#navbar .central-logo.small {
    width: 175px;
    height: 50px;
}
#navbar .central-logo img {
    width: 90%;
    position:absolute;
    left:0;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}
#navbar .central-logo img.hide-logo, .navbar-logo-content  img.hide-logo{
    opacity: 0;
}
#navbar .central-logo img.show-logo, .navbar-logo-content  img.show-logo {
    opacity: 1;
}
#central-page .navbar-nav > li > a {
    padding: 0;
    font-size: 17px;
    line-height: 30px;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 700;
    color: #FFF;
	float: left;
    width: 100%;
}
#central-page .navbar-nav > li > a.active span {
    border-bottom: 1px dotted red;
}
#central-page .navbar-nav > li > a.black, #central-page .navbar-nav > li > ul > li a.black {
   color: #000;
   font-size: 16px;
   width: 100%;
   float: left;
}
#central-page .navbar-nav > li > a.black p, #central-page .navbar-nav > li > a p{
	padding: 0 0;
    margin: 0;
    width: auto;
    float: left;
}
#central-page .navbar-nav > li > ul > li a.black{
	float:none;
}
.content-container {
   margin-left: 220px;
   padding-top: 30px;
}
div#musornaptar {
    right: 30px;
    position: fixed;
    top: 50px;
    border: 1px solid white;
    border-radius: 2px;
    top: 30px;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    background: url(../../images/tickets_white.png) center right 10px no-repeat;
    background-size: 20px;
    cursor: pointer;
}
div#musornaptar:hover {
    background: url(../../images/tickets_black.png) center right 10px no-repeat white;
    background-size: 20px;
}

div#musornaptar a{
    padding: 0px 37px 0px 10px;
    font-size: 15px;
    line-height: 2.5em;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 400;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    text-decoration: none!important;
    letter-spacing: 0.03em;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    font-weight: bold;
}
div#musornaptar:hover a{
    color: black;

}
div#musornaptar.musor-black {
    color: black;
    background: url(../../images/calendar_icon_black.png) center right 10px no-repeat white;
    background-size: 18px;
    border: 1px solid black;
    /* top: 45px; */
}
div#musornaptar.musor-black a{
    color: black;
}
div#musornaptar.topsite{
    top: 65px;
    position: absolute;
}

div#enterbtn {
    right: 30px;
    position: fixed;
    border: 1px solid white;
    border-radius: 2px;
    top: 80px;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    cursor: pointer;
}

div#enterbtn a{
    padding: 0px 49px 0px 49px;
    font-size: 15px;
    line-height: 2.5em;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 400;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    text-decoration: none!important;
    letter-spacing: 0.03em;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    font-weight: bold;
}
div#enterbtn:hover a{
    color: black;

}
div#enterbtn.musor-black {
    color: black;
    border: 1px solid black;
    /* top: 45px; */
}
div#enterbtn.musor-black a{
    color: black;
}
div#enterbtn.topsite{
    top: 65px;
    position: absolute;
}

/* slider */

.scroll-slide {
   height: 90vh;
    margin: 0 auto;
    padding: 0;
    position: relative;
    background-size: cover!important;
    position: absolute;
    width: 100%;
    height: 100%;
}
.scroll-slide .links {
    position: absolute;
    bottom: 70px;
    color: #FFFFFF;
	left: 220px;
	padding-left: 25px;
}
.scroll-slide .links p {
    margin-top: 7px;
    font-size: 19px;
	font-family: 'Roboto', sans-serif;
}
.scroll-slide .links a:nth-child(1) {
    color: #FFFFFF;
    font-size: 72px;
    line-height: 66px;
    border-bottom: 2px solid #fff;
	padding-bottom: 15px;
	font-family: 'Playfair Display', serif;
	text-decoration: none!important;
}
.scroll-slide .links a {
    display: block;
}
.scroll-slide .links a:nth-child(3), .red-button {
    display: inline-block;
    margin-top: 10px;
    font-size: 16px;
    color: #FFFFFF;
    padding: 5px 10px;
    background-color: #e41e26;
    text-transform: uppercase;
    font-family: Arial, Helvetica;
}
.scroll-slide .calendar-dates {
    position: absolute;
    top: 45px;
    left: 400px;
}
.scroll-slide .calendar-dates a {
    color: #fff;
    font-size: 12px;
    display: inline-block;
    border-right: 1px solid #fff;
    text-transform: uppercase;
    padding: 0 22px;
}
.scroll-slide .calendar-dates span {
    display: block;
    text-transform: none;
    font-size: 10px;
    line-height: 16px;
}
.scroll-slide .calendar-dates a:nth-child(3) {
    border: none;
}
.scroll-slide .calendar-dates a:last-child {
    border: none;
    line-height: 34px;
    font-size: 16px;
    text-transform: uppercase;
    padding: 0 15px;
    background: #fff;
    color: #000;
    position: absolute;
    right: -135px;
}
.slider {
	position: relative;
    width: 100%;
    overflow: hidden;

}
.sliderwrapper {
    position: relative;
    width: 100%;
    padding-bottom: 43%;
    height: 0;
    overflow: hidden;
}

.page-index .img {
    width: 100%;
    height: 300px;
    cursor: pointer;
    background-size: cover !important;
}
.page-index .art-desc {
    padding: 7px;
    position: absolute;
    bottom: 0px;
    height: 43px;
    background: rgba(0, 0, 0, 0.44);
    width: 100%;
    padding-left: 25px;
	cursor: pointer;
}
.page-index .art-desc span {
    display: block;
    margin-top: 15px;
    font-size: 16px;
}
.page-index .art-desc a.title {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    font-size: 15px;
    line-height: 2em;
    color: #231f20;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
}
.page-index .art-desc p {
    font-size: 15px;
}
.article-box {
    padding: 0;
    height: auto;
    margin-top: 20px;
	position: relative;
	overflow: hidden;
}
.article-box:hover .art-desc{

	height:100%;
	padding-top: 50px;
	font-size:23px;
	padding-left: 25px;
	-webkit-transition: height .4s ease-in-out;
    -moz-transition: height .4s ease-in-out;
    -o-transition: height .4s ease-in-out;
    transition: height .4s ease-in-out;
}
.article-box .art-desc span{
	float: left;
    width: 100%;
    top: 100px;
    font-size: 13px;
    color: red;
}
.article-box .art-desc span p{
	float: left;
    width: 100%;
    color: white;
}
.article-box:hover .art-desc span{
	display:block;
}
.article-box:hover .art-desc a{
	text-transform: inherit;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    text-align: left;
    width: auto;
    border-bottom: 1px solid red;
    float: left;
	margin-top: 25px;
	font-size: 17px;
}
h3#performance-title, .performance h3,  h1#performance-title, .performance h1{
    font-size: 19pt;
    font-family: 'Playfair Display', serif;
    text-align: left;
    font-weight: 700;
    color: black;
}
.articlepage .page-content{
	padding-top: 50px;
	padding-right: 10%;
}
.articlepage .col-md-2{
	padding: 27px 0  0;
}
.persons {
    padding-top: 17px;
    width: 100%;
    padding-right: 15px;
    position: relative;
}
.article-box .red-button {
    position: absolute;
    bottom: 10px;
    left: 25px;
}
.article-box.full .img {
    height: 500px;
}
.article-box.full {
    min-height: 680px;
}
.keep-r {
    margin: 0 15px 0 0;
}
a.calendar-day {
    margin-top: 25px;
    display: block;
    padding-top: 10px;
    width: 50px;
    line-height: 50px;
    background: url('../../images/calendar-red.png') no-repeat;
    opacity: 0;
    transition: opacity .4s;
    color: #fff;
    text-align: center;
    font-size: 28px;
}
a.calendar-day.show, a.tarsadalmi.show, .social-icon.show-i {
    opacity: 1;
}

a.tarsadalmi {
   padding: 8px 10px 10px 35px;
    color: #9E9E9E;
    line-height: 19px;
    width: 70%;
    display: block;
    background: url(../../images/tarsadalmi_new.png) no-repeat 0px center;
    background-size: 26px;
    opacity: 0;
    transition: opacity .4s;
    font-size: 17px;
}
#search-form {
    margin-top: 50px;
    display: none;
}
#search-form input[type='text'] {
    border: none;
    font-size: 16px;
    padding: 0px 15px;
    max-width: 130px;
}
.social-icon {
    background: url('../../images/social-icons-grey.png') no-repeat top center;
    width: 30px;
    height: 30px;
    margin-top: 18px;
    display: none;
    opacity: 0;
}
.social-icon.youtube {
    background-position: center center;
}
.social-icon.insta {
    background-position: center bottom;
}
.social-icon.d-inline {
    display: inline-block;
    margin: 18px 5px 0 0;
}

.performances div a {
    display: block;
    width: 100%;
    background-position: top center;
    color: #fff;
    font-size: 22px;
}
.performances div a.video-start-btn {
	position: absolute;
    top: 25px;
    left: 35px;
    font-size: 34em;
    color: #fff;
    transition: all 0.2s ease-in 0s;
    z-index: 999;
    background: url(../../images/play.png) 50% no-repeat;
    background-size: cover;
    border: none;
    width: 15px;
    height: 15px;
}
.performances div {
    margin-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
}
.footer {
    width: 100%;
    padding: 25px 25px 15px 25px;
    background: #000;
    color: #fff;
    font-size: 13px;
    margin-top: 50px;
    z-index: 9999;
    position: relative;
}
.footer-container{
	padding-left: 140px;
}
.footer div.col-md-3:nth-child(1),.footer div.col-md-3:nth-child(2)  {
    text-align:center;
}
.footer div.col-md-3:nth-child(1){
	padding-top: 20px;
}
.footer div.col-md-3:nth-child(2) {
    border-right: 1px dotted #333;
    border-left: 1px dotted #333;
}
.footer div.col-md-3:nth-child(3) {
    border-right: 1px dotted #333;
}
.persons .border-grey {

}
.persons a {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #000;
}
.persons a span {
    white-space: nowrap;
    position: absolute;
    bottom: 0px;
    background: rgba(243, 15, 15, 0.4);
    width: 100%;
    color: white;
    display: none;
    height: 25%;
    padding-top: 8px;
    margin-top: 75%;
    text-align: center;
    font-size: 16px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.persons i.vote-num {
    position: absolute;
    top: 5px;
    z-index: 2000;
    right: 5px;
    min-width: 25px;
    padding: 0px 5px 2px 5px;
    border-radius: 25px;
    background: rgba(243, 15, 15, 0.4);
    width: auto;
    color: white;
    display: block;
    text-align: center;
    font-size: 16px;
    font-family: 'Playfair Display', serif;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 25px;
}
.persons a span.k-name {
    display: block;
    height: 30%;
    padding-top: 3%;
    margin-top: 75%;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}
.persons a span.k-name .vote {
    white-space: nowrap;
    -webkit-transition: all .75s; /* Safari */
    transition: all .75s;
    display: block;
    opacity: 0;
    position: relative;
    bottom: 0px;
    background: none;
    color: white;
    text-align: center;
    font-size: 16px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0;
    margin-top: 0;
}
.persons .border-grey:hover a span.k-name {
    height: 60%;
}
.persons .border-grey:hover a span.k-name span.vote {
    opacity: 1;
}

.persons a span p{
    text-transform: initial;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding-top: 5px;
}
.persons a span u{
    padding-bottom: 3px;
    text-decoration: none;
    border-bottom: 1px solid white;
}
.persons img {
    width: 100%;
    height: 100%;
    border-radius: 0px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);

}
.persons img:hover{
/*    -webkit-filter: none;
    filter: none;   */
}
.persons .border-grey:hover a span.person-name {
    display:block;
}
.persons > div > div {
    padding: 0px;
}
.image-cont {
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
}
.all-cont {
    width: 150px;
    float: left;
    padding: 0 0;
    min-height: 250px;
}
.col-md-12.col-xs-12.allvideo .col-md-10 {
    margin-bottom: 10px;
}

.col-md-12.col-xs-12.allvideo .col-md-10.kapcsolodot{
    margin-bottom: 3px;
}

.col-md-12.col-xs-12.allvideo .col-md-10.kapcsolodot.videos{
    margin-bottom: 17px;
}

.pagination.site-pagination > li > a, .pagination.site-pagination > li > span{
  color: gray;
  background: none;
  border: none;
  padding: 5px;
}

.pagination.site-pagination > .active > a, .pagination.site-pagination > .active > span,
.pagination.site-pagination > .active > a:hover, .pagination.site-pagination > .active > span:hover,
.pagination.site-pagination > .active > a:focus, .pagination.site-pagination > .active > span:focus{

  color: black;
  background: none;
  border: none;
}
.pagination li{
    display: inline-block;
    vertical-align: middle;
}
.pagination li.active{
    padding: 5px;
    line-height: 1.42857143;
}


@media (max-width: 1300px) {
	.image-cont{
    height: initial;
	}
	.all-cont {
	 /* width: 20%; */
	  height: initial;
	}
}

.person-dates span {
    float: left;
    width: 100%;
    text-transform: lowercase;
    font-size: 12px;
}
.person-dates {
    float: left;
    width: 100%;
    padding-top: 10px;
	text-align: center;
}
.all-cont a {
    text-decoration: none !important;
	color: black;
}
.person-dates span span {
	float:none;
	width:initial;
	padding-left: initial;
	font-weight: bold;
}
.person-dates span.red {
	color: red;
}
.tabs {
    border-bottom: 1px solid #000;
    margin-top: 20px;
}
.tabs .tab-link {
    display: inline-block;
    padding: 2px 10px 0px 10px;
    float: left;
    font-size: 18px;
    color: #000;
    border-left: 1px solid #000;
}
.tabs .tab-link:first-child {
    border-left: none;
}
.tabs .tab-link.active {
    padding-bottom: 1px;
    margin-bottom: -1px;
    border-bottom: 1px solid #fff;
    z-index: 100;
}
/* newsletter*/
.newsletter form{
	margin-top: 32px;
	margin-bottom: 32px;
}
.newsletter label{
	font-size: 15px;
	font-weight:normal;
	margin: 0 0;
	width: 100%;
	color: rgb(128,128,128);
}
.newsletter input{
	width: 75%;
    height: 30px;
    border-radius: 1px;
    color: black;
}
.newsletter input.add-new-user, form.form-logout input.logout {
    font-size: 17px;
    text-transform: uppercase;
    color: #FFF;
    transition: all 0.2s ease-in 0s;
    text-decoration: none!important;
    border-radius: 5px;
    background: url(../../images/mail.png) center right 15px no-repeat black;
    border: none;
    width: 180px;
    text-align: left;
    margin-top: 30px;
    height: 35px;
    padding-left: 15px;
	border: 1px solid white;
}
.newsletter input.add-new-user:hover{
	background: url(../../images/mail_black.png) center right 15px no-repeat white;
    color: black;
    border: 1px solid black;
}
.newsletter input.add-new-user.login, form.form-logout input.logout {
    background: black;
	padding-left: 0px;
    text-align: center;
}
.newsletter input.add-new-user.login:hover, form.form-logout input.logout:hover {
    background: white;
    color: black;
    border: 1px solid black;
}
.newsletter input[type="checkbox"]{
	width: 15px;
    float: left;
}
.newsletter label.remember {
	float: left;
    padding-top: 7px;
    width: auto;
    padding-right: 10px;
}
.newsletter span.form-error {
    color: red;
    font-size: 11px;
    float: left;
    width: 75%;
    padding-left: 1px;
}
.col-md-10.questions a{
    font-size: 15px;
    font-weight: normal;
    margin: 0 0;
    width: 100%;
    color: rgb(128,128,128);
	cursor: pointer;
}
.col-md-10.questions a:hover{
    color: rgb(228, 30, 38);
}
.col-md-12.newsletter {
	padding-top: 65px;
}
.newsletter .col-md-10{
	margin-bottom: 16px;
}

.col-md-10.questions {
	margin: 0 0;
}

/* Performance page */
.performance-img {
    height: 500px;
    background-size: cover !important;
    width: 100%;
}
.performance h3.title, .person-cont h3, .newsletter h2, .ptable h2 {
    font-size: 19pt;
    font-family: 'Playfair Display', serif;
    text-align: left;
    font-weight: 700;
    color: black;
	padding-top: 30px;
}
.newsletter h2{
	padding: 17px 0;
}
.staticpage h3.information{
	font-size: 18pt;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    color: black;
    margin: 0;
}
.staticpage .col-md-2{
	padding: 0 0;
	margin: 0 0;
}
.staticpage .col-md-10{
	padding: 0 0;
	margin: 0 0;
	margin-bottom: 80px;
}
.staticpage table {
    border: none!important;
	text-transform: uppercase;
}
.staticpage tbody {
    border-color: white;
	font-size: 13px;

}
.staticpage tbody tr, .staticpage tbody td{
    border: 5px solid #ffffff;
	border-left: none;
}
/* .staticpage tbody td{
   min-width: 80px;
} */
.staticpage tbody th{
    border-right: 5px solid white!important;
}
.staticpage tbody strong{
	font-size: 11px!important;
}
.staticpage .col-md-10 p{
    text-decoration: none!important;
    font-size: 16px!important;
    color: black;
}
.staticpage{
    padding-top: 30px;
}

.performance h3.persons, .person-cont h3.descr-content{
	padding-top: 0px;
	margin: 0;

}
.person-cont .col-md-2 h3{
	font-size: 19pt;
    font-family: 'Playfair Display', serif;
    text-align: left;
    font-weight: 700;
    color: black;
    margin-bottom: 50px;
}


div#tickets-times {
    float: right;
    height: 100%;
    background: rgb(234,233,228);
    width: 20%;
}
.img-person-contentx div#performance-times {
    float: right;
    height: 100%;
    background: rgb(234,233,228);
    width: 20%;
}
.img-person-contentx div#performance-times .pname{
	font-size: 18pt;
    text-align: initial;
    border-bottom: 2px solid rgb(128,128,128);
    width: auto;
    padding: 0;
    float: left;
}
.img-container {
     margin-left: 15px;
    margin-right: 15px;

}
.img-person-contentx div#performance-times .pname span{
	border:none;
}
.img-person-contentx div#performance-times .ptype{
	text-align: initial;
    font-size: 13pt;
    margin-top: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 11pt;
	padding-bottom: 5px;
}
.img-person-contentx .eloadaslist {
    float: left;
	margin: 10px 0px;
	width: 100%;
}
.img-person-contentx .eloadaslist p{
    margin: 0 0;
}
.img-person-contentx .eloadaslist p a{
	text-align: initial;
    padding: 0 0;
    margin: 0 0;
    font-size: 11pt;
    color: black;
}

.performance h4.persons {
    font-size: 1.3em;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 2em;
}

.article-cover-img a.buy-tickets,  .btn-tick-cont.mobile a.buy-tickets, .performance a.buy-tickets {
   text-transform: uppercase;
    color: #000;
    text-decoration: none!important;
    border-radius: 3px;
    padding: 8px 6px;
    background: url(../../images/tickets_black.png) center right 15px no-repeat white;
    float: left;
    width: 100%;
    text-align: left;
    min-width: 180px;
    padding-left: 10%;
    max-width: 185px;
    background-size: 12%;
    font-weight: 700;
    font-size: 16px;
	  transition: all 0.2s ease-in 0s;
}
.article-cover-img a.buy-tickets:hover, .performance a.buy-tickets:hover {
    color: #FFF;
	background: url(../../images/tickets_white.png) center right 15px no-repeat #e41e26;
	background-size: 12%;
}
.btn-tick-cont {
    position: absolute;
    right: 35px;
    top: 35px;
}

.btn-tick-cont.desktop a.buy-tickets.onhov{
    color: white;
    background: url(../../images/tickets_white.png) center right 15px no-repeat red;
}

.btn-tick-cont.desktop a.buy-tickets.onhov:hover{
    color: black;
    background: url(../../images/tickets_black.png) center right 15px no-repeat white;

}

.btn-tick-cont.desktop.onhow:hover{
    border: 1px solid black!important;
}


.performance .performance-desc p, .performance .performance-content p, .person-cont .col-md-10.page-content p {
	font-size: 16px;
	color: black;
}
.nextperformances span {
    font-weight: 700;
    font-size: 16px;
    color: black;
}
span.sep{
	color:red;
	font-weight: 700;
}
.performance-desc {
    padding-top: 50px;
	padding-bottom: 20px;
}

.performance-container .description {
    position: absolute;
    bottom: 0px;
	background: rgba(243, 15, 15, 0.52);
	width:100%;
}
.performance-container .description span{
	float: left;
    min-height: 20px;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 12px;
}
.performance-container .description span:first-child {
     text-transform: uppercase;
	 font-family: 'Playfair Display', serif;
     font-weight: 700;

}
.performance-container .description span:first-child span{
	border-bottom: 1px solid white;
    text-align: center;
    width: auto;
    float: none;
    max-width: 98%;
    overflow: hidden;
    line-height: 2em;
    padding-bottom: 2px;
}
.performance .person .col-md-7 {
    font-size: 1.2em;
    padding-left: 0;
}
.performance .person .col-md-7 span {
    display: block;
    font-size: 0.65em;
    font-weight: bold;
    text-transform: uppercase;
}
.performance .p-content-cont {
    margin-top: 2em;
}
.performance .performance-gallery {

}
.performance-content h2 {
    font-size: 19pt;
    font-family: 'Playfair Display', serif;
    text-align: left;
    font-weight: 700;
    color: black;
}
.performance-content a{
    text-decoration:none!important;
}
.performance-container .col-md-10,  .person-cont .col-md-10{
   margin-bottom:50px;
   height: auto;
   float: left;
   padding: 0 90px 0 25px;
}
.performance-container .col-md-2, .person-cont .col-md-2{
   padding-left: 0px;
}
.person-cont .col-md-10.page-content{
   margin-bottom:50px;
   height: auto;
   float: left;
   padding-top: 58px;
}

.performance .performance-gallery img {
    width: 100%;
    transition: all 1s ease 0s;
}
.performance .performance-gallery a:hover img {
    filter: blur(20px);
    transform: scale(1.25);
}
.performance .performance-gallery div.col-md-4 {
    padding: 0;
    overflow: hidden;
    position: relative;
	height: 190px;
}
.performance .performance-gallery div.col-md-4 .zoom {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    font-size: 24px;
    padding: 10px;
    line-height: 20px;
    background: rgba(0, 0, 0, 1);
    opacity: 0;
    transition: all 1s ease 0s;
}
.performance .performance-gallery div.col-md-4 a:hover .zoom {
    opacity: .75;
}
.staticpage h2 {
    margin: 10px 0 40px 0;
}
.person-cont .col-md-9 {
    font-size: 3em;
}
.person-cont .col-md-9 p {
    font-size: .4em;
    line-height: .8em;
}
.person-cont .col-md-9 p a {
    color: #000;
    transition: all 0.2s ease-in 0s;
}
.person-cont .col-md-9 p a:hover {
    color: #c61c1c;
}
.person-cont .col-md-9 span {
    display: block;
    font-size: 0.35em;
    margin-bottom: 25px;
}

.performance-content {
        padding-top: 1px;
}
html body a.central-button,
.footer a.footer-button {
    background-color: #c61c1c;
    transition: all 0.2s ease-in 0s;
    font-size: 0.75em;
    font-weight: 700;
    letter-spacing: 0.03em;
    line-height: 1em;
    padding: 15px 20px;
    text-align: center;
    text-transform: uppercase;
}
html body a.central-button:hover,
.scroll-slide .links a.top-buy-ticket-button:hover {
    background-color: #000;
    color: #FFFFFF;
}

.scroll-slide .links a.top-buy-ticket-button {
    background-color: #ffffff;
    transition: background-color .2s;
    font-size: 0.75em;
    font-weight: 700;
    letter-spacing: 0.03em;
    line-height: 1em;
    padding: 15px 20px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}


.page-content p, .performance-desc p, .performance-content p, .performance-content div {
    font-size: 16px;
}

body .footer .footer-button {
    color: #FFFFFF;
    background-color: #000;
    border: 1px solid #333;
    font-weight: 300;
    font-size: 12px;
    padding: 5px;
    border: 1px solid white;
    border-radius: 1px;
}
body .footer a.footer-button:hover {
    color: #000;
    background-color: #FFF;
    border: 1px solid #FFF;
}


 ul.social a.social-footer {
    display: block;
    width: 25px;
    height: 25px;
    background-image: url(../../images/social-icons-n_white.png);
    background-repeat: no-repeat;
    background-size: 89px;
}
body  ul.social li:hover a.social-footer{
	background-image: url(../../images/social-icons-n_black.png);
}
.footer-container ul.social{
	width: 100px;
    margin: 0 auto;
}
.footer-container ul.social li{
	padding-top: 0px;
}
#navbar.smalltop  ul.social a.social-footer{
	width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 89px;
    background-image: url(../../images/social-icons-n_black.png);

}
#navbar.smalltop  ul.social  li:hover a.social-footer{
	background-image: url(../../images/social-icons-n_white.png);
}

 ul.social a.yt {
   background-position: -34px;
    margin: 0 10px;
}
#navbar.smalltop ul.social a.yt {
    background-position: -33px 0px;
}
 ul.social a.insta {
    background-position: -64px;
}
#navbar.smalltop ul.social a.insta {
    background-position: -66px 0px;
}
ul.social, ul.social li {
    list-style-type: none;
    padding: 0;
    margin: 0;
	margin-top: 30px;
}
body  ul.social li {
    padding: .5em 0;
    float: left;
}
.footer .col-md-4 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer .links {
    text-align: center;
}
.footer .links a {
    display: inline-block;
    padding-right: 5px;
    margin-right: 5px;
    border-right: 1px solid #efffd7;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 11px;
    margin: 3px 2px;
    font-family: 'Roboto', sans-serif;
	float: left;
}
.footer .links :nth-last-child(1){
	border-right: none;
}
.footer .links p, .footer .address p {
    font-size: .85em;
    margin-top: 10px;
}
body .footer .address p{
	display: inline-block;
    color: #FFFFFF;
    font-size: 12px;
    float: left;
    line-height: 11px;
    margin: 3px 2px;
	font-family: 'Roboto', sans-serif;
}
ul#tarsulatss-sub-menu {
    float: left;
    width: 50px;
    height: 50px;
    background: red;
}
.sub-menu a.black.active{
	text-decoration:none!important;
             border-bottom: 1px dotted red;
}
.col-md-12.col-xs-12.title {
    padding-left: 0px;
}


/******************** video *******************************/
.fullscreen{
    position: fixed;
    width: 100%; height: 100%; background-color: rgba(0,0,0,.95); z-index: 99999;
    top: 0; left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    opacity: 0;
    display: none;
}
.yt-video {
	position: fixed;
    width: 50%;
    z-index: 99999;
    top: 25%;
    left: 25%;
    overflow: hidden;
    opacity: 0;
    display: none;
}
.iframe_box {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56%;
}
iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.yt-video .video-close {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    color: #000;
    position: absolute;
    right: 0;
    z-index: 999999;
    text-transform: uppercase;
    padding: 5px 8px;
}
.video-start-btn {
	position: absolute;
    top: 25px;
    left: 25px;
    font-size: 34em;
    color: #fff;
    transition: all 0.2s ease-in 0s;
    z-index: 999;
    background: url(../../images/play.png) 50% no-repeat;
    background-size: cover;
    border: none;
    padding: 20px;
}
a.btn.video-start-btn:hover {
    background: url(../../images/play_red.png) 50% no-repeat;
	background-size: cover;
}



/* performances */
.article-cover-img {
	margin-top: 20px;
	height: auto;
    float: left;

}
.article-cover-img.noimg {
    float: none;
	min-height: 30px;
}
.article-cover-img.noimg  .btn-tick-cont{
	top:0px;
}

.img-contentx, .img-person-contentx {

    position: relative;

}

.article-cover-img.noimg .img-contentx{
	  background: none;
}

.article-cover-img img {
    width: 100%;
    float: left;

}
.performance-top-menu {
    opacity: 0;
    background-color: #ffffff;
    left: 0;
    padding-left: 215px;
    padding-top: 0px;
    padding-bottom: 0px;
    position: fixed;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 1000;
    transition: all 0.3s ease-in 0s;
}
.performance-top-menu.visible-nav {
    opacity: 1;
}
.performance-top-menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.performance-top-menu ul li {
    float: left;
}
.performance-top-menu .perf-title ul li {
    font-size: 1.5em;
    margin-right: 30px;
    font-family: 'Playfair Display', serif;
	text-align: center;
}
.performance-top-menu .perf-title ul li a {
    color: #333;
}
.performance-top-menu .perf-top-nav li a {
    padding: 5px 10px;
    display: block;
    border-right: 1px solid #333;
    text-transform: uppercase;
    font-size: .75em;
    transition: all 0.2s ease-in 0s;
    color: #000;
}
.performance-top-menu .perf-top-nav {
    padding-top: 3px;
}

.performance-top-menu .perf-top-nav li:last-child a {
    border: none;
}
.performance-top-menu.performance a.buy-tickets {
    margin-top: -15px;
    margin-bottom: 0;
}
.performance-top-menu ul.menu-items li a.active {
    color: #fff;
    background-color: #000;
}
.performance .rel-img {

}

.performance #related-articles {
    font-weight: bold;
    padding-left: 15px;
    font-size: 1.25em;
    text-transform: uppercase;
}

.performance a.rel-title:hover, .performance .rel-img:hover + a {
    color: #c61c1c;
}
.performance-container{
    padding-bottom: 100px;
	float: left;
}
.performance span.performance-start-video {
    position: absolute;
    top: 10px;
    left: 25px;
    font-size: 2.5em;
    color: #fff;
    transition: all 0.2s ease-in 0s;
}
.performance a.rel-img:hover span.performance-start-video {
    color: #c61c1c;
}
.main-menu li ul.sub-menu {
	list-style: none;
	width: 100%;
	float: left;
	display: none;
}

.main-menu li ul#eloadasok-sub-menu-active, .main-menu li ul#tarsulat-sub-menu-active,
.main-menu li ul#jegyek-sub-menu-active,  .main-menu li ul#kapcsolat-sub-menu-active,
.main-menu li ul#partnerek-sub-menu-active, .main-menu ul#centralkor-sub-menu-active{
    display: block;
}
.main-menu li ul.sub-menu a {
    padding: 0;
    font-size: 17px;
    line-height: 30px;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    transition: all 0.2s ease-in 0s;
	text-decoration: none;
}
.navbar-logo-content{
	display:none;
}

.col-md-10.kapcsolodot .col-md-6:first-child{
             padding-left: 0;
}

.col-md-10.kapcsolodot .col-md-6:last-child{
             padding-right: 0;
}

@media (max-width: 1325px) {
	.clearfix.perf {
		display: table;
	}
}
@media (max-width: 992px) {
            .hto{
                display: none;
            }
             .col-md-10.kapcsolodot .col-md-6 {
                    padding: 0 0;
              }
	.performance h3.title{
		padding-top: 0px;
		margin: 0 0;
	}
	.performance-container .col-md-10{
		margin-bottom: 0px;
		width: 100%;
		padding-right: 25px;
		padding-left: 25px;
	}
	.person-cont .col-md-10{
		padding-right: 25px;
		padding-left: 25px;
	}
	.performance.performance-container.p-content-cont .col-md-2{
		padding: 20px 15px;
		float: left;
		padding-left: 25px;
		width: 100%;
	}
	.performance-desc {
       padding-top: 0px;
	}
	.performance .person {
		margin: 0 0;
		padding: 0 0;
	}
	.footer-container{
		padding-left: 0px;
	}
	.footer div.col-md-3:nth-child(1){
		 padding-top: 0px;
		 height: 25px;
	}
	.footer div.col-md-3:nth-child(2){
		height: 25px;
		width: 100%;
	}
	ul.social li{
		margin: 0px;
	}
	.footer .links a, body .footer .address p {
		 float: none;
	}
	.col-md-3.address.col-xs-12 {
		text-align: center;
	}
	.footer-container ul.social {
		width: 100px;
		background: wheat;
		margin: 0 auto;
	}
	.footer{
		padding-top: 15px;
	}
	.footer div.col-md-3{
		border: none!important;
		margin-bottom: 15px;
	}
	.articlepage .page-content{
		padding-top: 20px;
		padding-right: 25px;
		padding-left: 25px;
	}
	.person-cont .col-md-10.page-content, .person-cont .col-md-10{
		padding-top:0px;
		margin-bottom: 30px;
	}
	.person-cont .col-md-2 h3{
		margin-bottom:20px;
		padding-left:25px;
		padding-top: 0px;
	}
		.staticpage .col-md-10{
		    margin-bottom: 20px;
	}
	.staticpage .col-md-2 {
    margin-bottom: 15px;
    padding-left: 5px;
}
.staticpage table{
	margin-left: initial!important;
}
.staticpage img {
    max-width: 100%;
    height: 100%;
}
}
@media (min-width: 1800px){
	#central-page .container {
		width: 100%;
		max-width: 1800px;
		margin: 0 auto;
		min-height: initial;
	}
	#navbar {
		left: 200px;
		top: 100px;
	}
	.scroll-slide .links{
		left: 420px;
	}
	 .content-container{
		margin-left: 370px;
		padding-right: 120px;
	}
	div#musornaptar {
		right: 200px;
		top: 100px;
	}
    div#enterbtn {
		right: 200px;
		top: 150px;
	}
	.footer-container {
		padding-left: 340px;
		padding-right: 220px;
	}
	.performance-top-menu{
		padding-left: 365px;
	}

}

@media only screen and (max-width: 767px) {

    .persons a span.k-name {
        height: 35%;
        display: block;
    }
    .persons a span.k-name .vote {
        display: block;
        opacity: 1;
    }
}

@media (max-width: 767px){



    a.col-md-4.buy_tickets.visible-xs {
        text-transform: uppercase;
        color: black;
        text-align: center;
        border: 1px solid black;
        margin: 0 15px;
        padding: 10px;
        border-radius: 2px;
    }

    a.col-md-4.buy_tickets.visible-xs span{
       background: url(../../images/tickets_black.png) center right 0 no-repeat white;
       background-size: 20px;
       padding: 10px 25px 10px 0;
       font-weight: bold;
    }
    a.col-md-4.buy_tickets.visible-xs.enter{
        margin-top: 10px;
    }
    a.col-md-4.buy_tickets.visible-xs.enter span{
        background: none;
        padding: 10px 0;
    }
	.slider{
		    margin-top: 7vh;
	}
	.sliderwrapper {
		padding-bottom: 40vh;
	}
	.yt-video{
	   width: 100%;
	   left: 0px;
	}
	.person-cont .col-md-2 h3{
		padding-left:0px;
	}
	.container{
		padding-left: 0px;
	}
	.footer{
		z-index: 1;
	}
	.content-container {
		margin-left: 0;
		padding-top: 45px;
	}
              .content-container.row.onindex{
                            padding-top: 20px;
              }
	.performance-container .col-md-10, .staticpage .col-md-10, .articlepage .col-md-10 {
		width: 100%;
	}
	#musornaptar{
		display:none;
	}
    #enterbtn{
		display:none;
	}
	.blur{
		filter: blur(10px);
		-webkit-filter: blur(10px);
		-webkit-filter: blur(10px);
		-moz-filter: blur(10px);
		-o-filter: blur(10px);
		-ms-filter: blur(10px);
		filter: blur(10px);
	}
	.performance-container div.col-md-2{
		padding-left: 15px;
		padding-bottom: 15px;
		padding-top: 15px;

	}
	.person-cont div.col-md-2{

		    padding: 20px 15px;
			float: left;
			padding-left: 25px;
	}
	.person-cont .col-md-10.page-content{
		padding-top: 0px;
		margin-bottom: 0px;
	}
	.person-cont .col-md-2 h3{
		padding-top: 0px;
		margin: 0 0;
	}
	/* navbar */
	#navbar {
		background: rgba(0, 0, 0, 0.68);
		height: 100%!important;
		max-width:100%;
		top: 0px;
		-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
		-moz-animation: fadein 1s; /* Firefox < 16 */
		-ms-animation: fadein 1s; /* Internet Explorer */
		-o-animation: fadein 1s; /* Opera < 12.1 */
		animation: fadein 1s;
	}
	@keyframes fadein {
		from { opacity: 0; }
		to   { opacity: 1; }
	}

	/* Firefox < 16 */
	@-moz-keyframes fadein {
		from { opacity: 0; }
		to   { opacity: 1; }
	}

	/* Safari, Chrome and Opera > 12.1 */
	@-webkit-keyframes fadein {
		from { opacity: 0; }
		to   { opacity: 1; }
	}

	/* Internet Explorer */
	@-ms-keyframes fadein {
		from { opacity: 0; }
		to   { opacity: 1; }
	}

	/* Opera < 12.1 */
	@-o-keyframes fadein {
		from { opacity: 0; }
		to   { opacity: 1; }
	}
	.navbar-logo-content{
		display:block;
	}
	.navbar-toggle {
		float: left;
		z-index: 100;
		margin-left: 7px;
		border: none!important;
	}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
		background: none!important;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
		margin: 0px;
		z-index: 9999;
		max-height: none;
		width: 100%;
		float: left;
		text-align: center;
		border: none;
		padding: 0 0; left: 0px!important;
	}
	#central-page .navbar-nav > li > a.black p, #central-page .navbar-nav > li > a p{
		float: none;
	}
	#central-page .navbar{
	    width: 100%;
		top: 0px;
	}
	.main-menu li ul.sub-menu{
		padding: 0;
	}
	#central-page .navbar-nav{
		padding-top: 60px;
	}

	#navbar .central-logo{
		z-index: 1;
		position: initial;
		width: 175px;
		margin: 0 auto;
		height: auto;
		display:none;
	}
	#navbar .central-logo img {
		left: initial;
		position: initial;
	}
	#central-page .navbar .container {
		width: 100%;
	}
	.navbar-logo-content {
		width: 100%;
	    z-index: 99999;
		position: fixed;
	}
	.container > .navbar-header a.calendar{
		position: absolute;
		right: 17px;
		width: 25px;
		height: 25px;
		float: none;
		top: 12px;
	}
	.navbar-logo-content  img{
		position: absolute;
		width: 144px;
		-webkit-transition: opacity .4s ease-in-out;
		-moz-transition: opacity .4s ease-in-out;
		-o-transition: opacity .4s ease-in-out;
		transition: opacity .4s ease-in-out;
		transform: translate(-50%, 7%);
	}
	.navbar-logo-content  img.hide-logo, .navbar-inverse .navbar-header.nobackgr .navbar-logo-content img.logo-b{
		opacity: 0;
	}
	.navbar-logo-content  img.show-logo, .navbar-inverse .navbar-header.nobackgr .navbar-logo-content img.logo-w  {
		opacity: 1;
	}
	.container > .navbar-header{
		z-index: 99999;
		width: 100%;
		position: absolute;
		background: #fff;
	}
	.container > .navbar-header.dark{
		background: rgba(0, 0, 0, 0.82);
	}
	.container > .navbar-header.nobackgr{
		background: none;
	}
	.navbar-inverse .navbar-header .navbar-toggle .icon-bar{
		background-color: black;
	}
	.navbar-inverse .navbar-header.dark .navbar-toggle .icon-bar, .navbar-inverse .navbar-header.nobackgr .navbar-toggle .icon-bar{
		background-color: #fff;
	}
	.container > .navbar-header  a.calendar{
		background: url(../../images/calendar_icon_black.png) no-repeat;
		background-size: 25px;
	}
	.container > .navbar-header.dark  a.calendar, .container > .navbar-header.nobackgr a.calendar{
		background: url(../../images/calendar_icon.png) no-repeat;
		background-size: 25px;
	}
	#central-page .container, .navbar{
		min-height: initial;
	}
	#navbar.smalltop{
		top:0px;
		max-width: 100%;
		width: 100%;
    	overflow: hidden;
	}
	#central-page .navbar-nav > li > a.black, #central-page .navbar-nav > li > ul > li a.black{
		color: #fff;
	}

	#central-page .navbar-nav > li > a, #central-page .navbar-nav > li > a.black, #central-page .navbar-nav > li > ul > li a.black{
		font-weight: normal;
		font-size: 1.4em;
		letter-spacing: 0.08em;
		line-height: 40px;
	}
	.main-menu li ul.sub-menu a, #central-page .navbar-nav > li > ul > li a.black{
		font-size: 1.2em;
		 line-height: 30px;
		letter-spacing: initial;
	}
	/*nav- search, social*/
	ul.social{
		width: 95px;
		margin: 0 auto;
	    margin-top: 50px;
	}
	a.tarsadalmi {
		padding: 8px 0 10px 8px;
	}
	#search-form,a.tarsadalmi {
		margin-top: 25px;
		display: none;
		margin: 10px auto;
		text-align: center;
		width: 200px;
	}
	#search-form input[type='text'] {
		padding: 5px 0 3px 12px;
		margin-left: 15px;
		width: 140px;
		background: #e2d8d8;
		color: white;
		border-radius: 2px;
	}
	#navbar.smalltop ul.social a.social-footer {
		background-image: url(../../images/social-icons-n_white.png);
	}
	#navbar.smalltop ul.social a.insta{
		background-position: -64px;
	}
	#navbar.smalltop ul.social a.yt{
		background-position: -34px;
		margin: 0 10px;
	}
	.performance-top-menu{
		padding-left: 0px;
		padding-top: 50px;
	}
	.scroll-slide .links{
		left: 0px;

	}
	.scroll-slide .links a:nth-child(1) {
		font-size: 3.5em;
		line-height: 1em;
	}
	.person img {
		max-height:none;
		max-width:none;
	}
	.all-cont {
		    width: 52%;
			left: 50%;
			position: relative;
			top: 50%;
			transform: translate(-50%,0%);
			min-height: initial;
			padding-bottom: 10px;
	}
	.col-md-10.kapcsolodot {
		width: 100%;
	}
	.persons.fullpage {
		padding-left: 15px;
	}
	.performance-container .col-md-10{
		margin-bottom:0px;
	}
	.staticpage .col-md-2 {
		padding: 20px 0px;
		margin: 0 0;
		float: left;
		width:100;
	}
	.staticpage .col-md-10{
		margin-bottom: 0px;
		float: left;
		width:100;
	}
	.staticpage {
       padding-top: 0px;
	}
	.staticpage table{
       margin: 0 0!important;
	}

	.staticpage .col-md-10 tbody p, .staticpage tbody th{
		text-align: center !important;
		text-transform: uppercase;
	}
	.staticpage tbody th strong {
		font-size: 9px!important;
	}
	.staticpage img{
		max-width: 100%;
		height: 100%;
	}
	.person-cont .col-md-10{
		margin-bottom: 0px;
		width:100%;
	}
	.btn-tick-cont.mobile {
    position: inherit;
    right: auto;
    left: auto;
    top: 15px;
    text-align: center;
    padding: 8px;
	}

  .btn-tick-cont.mobile a.buy-tickets, .performance .btn-tick-cont.mobile a.buy-tickets{
    max-width: none;
    float: none;
    margin: 0 auto;
    padding-right: 40px;
    background-size: 20px;
    border: 1px solid black;
    border-radius: 3px;
    background-color: white;
    padding-left: 15px;
  }

	.articlepage img {
		max-width: 100%;
	}

            body div.attention-box {
                        width: 350px;
                        height: 138px;
                        top: 50%;
                        left: 50%;
                        margin-top: -79px;
                        margin-left: -175px;
            }
            .sub-menu a.black.active, #central-page .navbar-nav > li > a.active span {

                       border-bottom: 2px dotted white!important;
           }
           .col-md-12.col-xs-12.allvideo .col-md-10.kapcsolodot.videos {
                margin-bottom: 3px;
            }
}

/* Attention box */
.box-blur {
    filter: blur(10px);
}
.attention-box-layer {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2800;
    top: 0;
    display: none;
}
div.attention-box {
    position: absolute;
    width: 600px;
    height: 236px;
    top: 50%;
    left: 50%;
    margin-top: -168px;
    margin-left: -300px;
    background: url('../../images/popup.png') no-repeat center center;
    background-size: 100%;
    z-index: 3000;
    display: none;
}
div.attention-box a {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 16px;
    right: 38px;
}

/* stars */
.ratings {
    position: absolute;
    z-index: 1000;
    vertical-align: middle;
    display: inline-block;
    color: #b1b1b1;
    top: 0px;
    right: 5px;
    overflow: hidden;
}
.full-stars {
    position: absolute;
    left: 0;
    width: 0%;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: rgba(243, 15, 15, 0.4);
}
.ratings:hover {
    cursor: pointer;
}
.ratings:hover .full-stars, .ratings.full .full-stars {
    width: 100% !important;
}
.empty-stars:before, .full-stars:before {
    content:"\2605";
    font-size: 24pt;
}
.empty-stars:before {
    -webkit-text-stroke: 1px #848484;
}
.full-stars:before {
    /*-webkit-text-stroke: 1px orange;*/
}
/* Webkit-text-stroke is not supported on firefox or IE */

/* Firefox */
 @-moz-document url-prefix() {
    .full-stars {
        color: rgba(243, 15, 15, 0.4);
    }
}

img.toyota-logo {
    position: absolute;
    top: 5px;
    right: 10px;
    width: 175px;
    height: 43px;
    filter: none;
}
@media (max-width: 768px) {
    img.toyota-logo {
        width: 100px;
        height: 25px;
        top: 15px;
        right: 8px;
    }
}
.form-newsletter label p{
	float: left;
	width: 90%;
	vertical-align: middle;
	margin: 10px 0 0 10px;
}

form.centralnap input[type="checkbox"]{
  clear: both;
}

.centralnap span.form-error {
    color: red;
    float: left;
    width: 100%;
    padding-left: 0px;
    font-size: 16px;
    margin: 10px 0;
}

.centralnap .form-group {
    margin: 15px;
    float: left;
     width: 100%;
}

.newsletter .centralnap label{
  color: black;
}

.newsletter form.centralnap, .newsletter form.centralnap input.add-new-user.login{
    margin: 0 0;
}

.nevaltsdvissza h3, .nevaltsdvissza h4{
    margin-bottom: 25px;
}
.nevaltsdvissza .button{
    display: inline-block;
    border: none;
    font-size: 16px;
    color: #FFFFFF;
    padding: 5px 20px;
    background-color: #e41e26;
}
.nevaltsdvissza .bottom-btn{
    margin-top: 25px;
}
.nevaltsdvissza .event-form{
    margin-top: 25px;
}
.nevaltsdvissza .page-content{
    margin-top: 50px;
}

.performance-71, .performance-72, .performance-73, .performance-75, .performance-76 {
    display: none !important;
}

/* Tickets */

#tickets {
    padding: 90px 0;
}
#tickets .item {
    padding: 15px;
    margin: 0 15px;
}
#tickets .item .details {
    background: #F2F2F2;
}
#tickets .item .details a {
    color: black;
}
#tickets .item .details .img-col {
    padding: 15px;
}
#tickets .item .details .title-col {
    margin-top: 15px;
}
#tickets .item .details .title-col .title {
    font-weight: bold;
}
#tickets .item .details .date-col {
    margin-top: 55px;
}
#tickets .item .ticket-link {
    margin-top: 55px;
    text-align: left;
}
#tickets .item .ticket-link .buy-ticket {
    text-transform: uppercase;
    color: white;
    background: #E31E26;
    border-radius: 10px;
    padding: 10px 25px;
    margin-left: 20px;
}
#tickets .item .ticket-link .buy-ticket:hover {
    color: black;
}
.margin-bottom-bordered {
    margin-bottom: 15px;
}
.margin-bottom-bordered a span {
    border-bottom: 1px solid #E41E25;
}
